@charset "UTF-8";
/*Page-1*/

body {
  margin: 0px;
  background-color: black;
}

.div {
  background-image: url("../images/mid1.png");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-origin: padding-box;
  background-clip: border-box;
  padding: 60px 0px 60px 0px;
}

.img {
  display: block;
  margin: 0 auto;
  width: 500px;
  height: auto;
}

.div-2 {
  padding: 50px 0px 50px 0px;
  background-color: black;
}

.img-2 {
  display: block;
  margin: 0 auto;
  width: 700px;
  height: auto;
}

.div-3 {
  background-color: black;
  padding: 50px 0px 50px 0px;
}

.img-3 {
  display: block;
  margin: 0 auto;
  width: 400px;
  height: auto;
}

.img-4 {
  display: block;
  margin: 0 auto;
  width: 300px;
  height: auto;
}

.img-5 {
  display: block;
  margin: 0 auto;
  width: 600px;
  height: auto;
}

.div-4 {
  background-color: black;
  padding: 50px 0px 50px 0px;
}

.img-6 {
  display: block;
  margin: 0 auto;
  width: 450px;
  height: auto;
}

.img-7 {
  display: block;
  margin: 0 auto;
  width: 350px;
  height: auto;
}

.img-8 {
  display: block;
  margin: 0 auto;
  width: 500px;
  height: auto;
}

.img-9 {
  display: block;
  margin: 0 auto;
  width: 400px;
  height: auto;
}

.img-10 {
  display: block;
  margin: 0 auto;
  width: 550px;
  height: auto;
}

.img-11 {
  display: block;
  margin: 0 auto;
  width: 520px;
  height: auto;
}

.div-5 {
  padding: 50px 0px 50px 0px;
  background-color: black;
}

.img-12 {
  display: block;
  margin: 0 auto;
  width: 400px;
  height: auto;
}

.img-13 {
  display: block;
  margin: 0 auto;
  width: 500px;
  height: auto;
}

.img-14 {
  display: block;
  margin: 0 auto;
  width: 600px;
  height: auto;
}

.img-15 {
  display: block;
  margin: 0 auto;
  width: 300px;
  height: auto;
}

.div-6 {
  padding: 50px 0px 50px 0px;
  background-color: black;
}

.img-16 {
  display: block;
  margin: 0 auto;
  width: 350px;
  height: auto;
}

.img-17 {
  display: block;
  margin: 0 auto;
  width: 450px;
  height: auto;
}

.img-18 {
  display: block;
  margin: 0 auto;
  width: 520px;
  height: auto;
}

.img-19 {
  display: block;
  margin: 0 auto;
  width: 300px;
  height: auto;
}

.img-20 {
  display: block;
  margin: 0 auto;
  width: 600px;
  height: auto;
}

.img-21 {
  display: block;
  margin: 0 auto;
  width: 500px;
  height: auto;
}
